﻿* {
    box-sizing: border-box;
}

body {
    background-color: #F5F5F6;
}

header {
    vertical-align: top;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #FFFFFF;
    z-index: 10000;
    padding-left: 350px;
}

    header > a:first-child {
        padding: 0;
        margin: 16px 30px 17px 0;
    }

    header img {
        width: 95px;
        height: 32px;
        display: inline-block;
    }

    header > a {
        display: inline-block;
        color: #676767;
        font-size: 18px;
        line-height: 25px;
        margin-top: 21px;
        cursor: pointer;
        vertical-align: top;
    }

.registerGroup {
    width: 1220px;
    text-align: center;
    padding: 60px 0 75px 0;
    background-color: #fff;
    margin: 95px auto 0 auto;
    box-shadow: 0 2px 9px rgba(2,0,36,0.2);
}

    .registerGroup h1 {
        font-size: 36px;
        line-height: 50px;
        color: #333336;
        margin-bottom: 60px;
    }

    .registerGroup section {
        display: block;
        position: relative;
        border-radius: 2px;
        border: 1px solid #DEDEDE;
        margin: 0 auto 30px auto;
        width: 520px;
        height: 70px;
        padding: 0 30px;
    }

        .registerGroup section:after {
            content: '*';
            color: #F26A55;
            position: absolute;
            left: 121px;
            top: 28px;
        }

    .registerGroup label {
        position: absolute;
        left: 30px;
        top: 23px;
        color: #333336;
        font-size: 18px;
        line-height: 25px;
    }

    .registerGroup input {
        position: absolute;
        left: 170px;
        top: 23px;
        width: calc(100% - 200px);
        font-size: 18px;
        line-height: 25px;
        background-color: transparent;
        border: none;
        color: #9A9A9A;
    }

        .registerGroup input:focus {
            border: none;
            outline: 0;
        }

.sendCode {
    padding: 20px 25px !important;
    vertical-align: top;
    margin-left: 9px;
    margin-top: 2px !important;
    width: auto !important;
    float: right;
}

.codeGroup {
    width: 520px;
    margin: 0 auto 30px auto;
    text-align: left;
}

    .codeGroup section {
        width: 366px;
        margin: 0;
        display: inline-block;
    }

.submit, .sendCode {
    margin-top: 30px;
    background-color: #488BFF;
    border-radius: 2px;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
    width: 520px;
    border: none;
    text-align: center;
    padding: 23px;
}

    .submit:disabled, .sendCode:disabled {
        opacity: 0.3;
    }

footer {
    left: 0;
    bottom: 0;
    position: fixed;
    width: 100%;
    text-align: center;
    padding-bottom: 40px;
}

    footer p {
        font-size: 13px;
        line-height: 18px;
        color: #9A9A9A;
        margin-top: 10px;
    }

@media screen and (max-height:950px) {
    footer {
        position: relative;
        margin-top: 30px;
    }
}
